@charset "UTF-8";
/* CSS Document */

/*
RTE

Tauranga Canvas

*/

body  {
background:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#282828;
margin:0;
padding:0;
}

p  {
margin:0 0 12px 0;
padding:0;
}

a  {
color:#282828;
text-decoration:underline;
}
a:hover  {
text-decoration:none;
}
a:focus {
outline:none;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}

ul, ol  {
margin:0;
padding:0;
margin:0 25px 10px 25px;
}
li  {
margin:0;
padding:0;
}

h1	{
color:#263a7e;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:normal;
margin:0 0 30px 0;
padding:0;
}
h2	{
color:#f2be13;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
margin:0 0 12px 0;
padding:0;
}
h3	{
color:#282828;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:normal;
margin:0 0 12px 0;
padding:0;
}
h4	{
color:#282828;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
margin:0 0 12px 0;
padding:0;
}
h5	{
color:#263a7e;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
margin:0 0 12px 0;
padding:0;
}
h6	{
color:#282828;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
margin:0 0 12px 0;
padding:0;
}
